Checks if the parameter is variadic

- « ReflectionParameter::isPassedByReference

- ReflectionParameter::__toString »

- PHP Manual
- ReflectionParameter
- Checks if the parameter is variadic

# ReflectionParameter::isVariadic

(PHP 5 >= 5.6.0, PHP 7, PHP 8)

ReflectionParameter::isVariadic — Checks if the parameter is variadic

### Description

public ReflectionParameter::isVariadic(): bool

Checks if the parameter was declared as a variadic parameter.

### Parameters

This function has no parameters.

### Return Values

Returns `true` if the parameter is variadic, otherwise `false`.